body
{
	background-color:#7d8c52;
	font-size: 16px;
	line-height: 1;
  font-family: "Open Sans", sans-serif;
}

/** RESET **/
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
code,
address,
variable,
form,
fieldset,
blockquote {
  border: 0;
  padding: 0;
  margin: 0;
  vertical-align: baseline;
  font-size: 100%;
  font-weight: normal;
}

li
{
	padding-bottom:5px;
}

a img {
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
h1 {
  font-size: 28px;
  color:#35312e;
  margin: 40px 0 20px;
  padding-bottom:5px;
  border-bottom:2px solid #be631e;
}

h2 {
  font-size: 28px;
  color:#35312e;
  margin: 40px 0 20px;
  padding-bottom:5px;
  border-bottom:2px solid #be631e;
}

h3 {
  font-size: 22px;
  padding: 10px 0 10px 0;
  font-weight:600;
}
h4 {
  font-size: 20px;
  padding: 5px 0 25px 0;
}
h5 {
  font-size: 18px;
  padding: 5px 0 25px 0;
}
h6 {
  font-size: 17px;
  font-weight: bold;
  padding: 5px 0 25px 0;
}
p {
  font-size: 18px;
  line-height: 1.5;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  margin-bottom: 25px;
}

a {
	color: #c4631e;
	text-decoration: underline;
}

a:visited {
	color: #c4631e;
}

a:active,
a:hover {
	color: #9e948c;
	outline: 0;
}

a:hover {
	text-decoration: underline;
}


.lightrow
{
	background-color: #eceee5;
	border-bottom:1px solid #ccc;
	padding:10px;
}
.darkrow
{
	background-color: #dee2d4;
	border-bottom:1px solid #ccc;
	padding:10px;
}

.smalltext
{
	font-size:12px;
}

.red2
{
	color:#FF0000;
}
.formtitles {
  padding-bottom:5px;
  border-bottom:2px solid #ccc;
  margin-bottom:10px;
  font-weight:600;
}
.round-img
{
	border-radius:25px;
	border:1px solid #666;
}

.mdf
{
	color:#fff;
	float:right;
	font-size:16px;
	margin-right:10px;
}

img {
  max-width: 100%;
  height: auto;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}

/*** Image Align***/
.alignleft,
img.alignleft {
  display: inline;
  float: left;
  margin-right: 22px;
  margin-top: 9px;
}
.alignright,
img.alignright {
  display: inline;
  float: right;
  margin-left: 22px;
  margin-top: 8px;
}
.aligncenter,
img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignleft,
.alignright,
.aligncenter,
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 10px;
}

.parent-wrapper {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  height: auto;
  overflow: visible;
  margin: 8px auto 12px;
}
.wrapper {
  margin: 0 auto;
  clear: both;
   border-radius: 25px;
}
.header-bg-section {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
   border-radius: 25px 25px 0 0;
}
.header-section {
  width: 100%;
  max-width: 95%;
  margin: 0 auto;
}
.nav-section,
.main-section {
  clear: both;
}

.footer-bg-section {
  width: 100%;
  margin: 0 auto;
   background-color: #be631e;
   border-top: 1px solid #3e3e3e;
  -webkit-box-shadow: 0 -2px 5px -5px #000000;
  -moz-box-shadow: 0 -2px 5px -5px #000000;
  box-shadow: 0 -2px 5px -5px #000000;
}
.footer-section {
	padding:20px;
}

.sf-menu,
.sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-section {
  position: relative;
}
.nav ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: visible;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.nav ul ul {
  display: none;
}
.nav li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  border: 0;
  list-style-position: inside;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.nav a {
  display: block;
  position: relative;
  text-decoration: none;
  text-align: left;
  background-image: none;
  background-repeat: repeat;
  overflow: visible;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.primarymenu-section a {
  font-family: "Lato";
  padding: 0 13px;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 3.4;
}
.primarymenu-section li {
  line-height: 1;
}
.primarymenu-section {
  float: left;
}
.primarymenu-section .sf-menu ul {
  width: 240px;
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}
.primarymenu-section .sf-menu ul a {
  line-height: 4;
  padding: 0 px;
}
.primarymenu-section .sf-menu ul ul {
  position: absolute;
  display: none;
  top: -1px;
  left: 100%;
}

.primarymenu-section ul {
  padding-left: 0;
}

.primarymenu-resp {
  width: 100%;
  padding: 12px 0;
  cursor: pointer;
}


.primarymenu-resp span {
  font-size: 16px;
  color: #EEE;
  font-variant: small-caps;
  padding-left: 12px;
}
.primarymenu-resp span:after {
  font-family: 'FontAwesome';
  font-size: 16px;
  content: '\f0d7';
  padding-left: 5px;
}
.header-bg-section {
  padding: 15px 0 0;
}
.header-section {
  overflow: visible;
  background-image: url("images/header.jpg");
}

.main-section {
  padding-bottom: 50px;
}

.post-content {
  padding: 0 50px;
}

.copyright {
  font-family: "Lato";
  font-size: 16px;
  word-spacing: 2px;
}

.header-bg-section {
  background-color: #faebc4;
}
.wrapper {
  background-color: #ffffff;
}
.nav-section {
  background-color: #9e948c;
}
ul.sf-menu > li > a {
  border-right: 1px solid #dddddd;
}
.primarymenu-section a {
  color: #ffffff;
  background-color: #9e948c;
}
.primarymenu-section a:hover {
  background-color: #be631e;
  color: #ffffff;
}

.footer-section,
.footer-section a {
  color: #eeeeee;
}

.pdf-right
{
	float:right;
}

html input[type=button],
input[type=reset],
input[type=submit] {
    border: 0;
    background: #9e948c;
    cursor: pointer;
    -webkit-appearance: button;
    padding: 10px 20px;
    color: #FFF
}

html input[type=button]:active,
html input[type=button]:focus,
html input[type=button]:hover,
input[type=reset]:active,
input[type=reset]:focus,
input[type=reset]:hover,
input[type=submit]:active,
input[type=submit]:focus,
input[type=submit]:hover {
    background: #606060
}

form {
width:75%;
margin:4% 10%;
}

.form_left input[type=text], 
.form_left input[type=radio],
.form_left input[type=password], 
.form_left .form_container, 
.form_left textarea 
{
max-width: 62%;
margin-bottom: 10px;
margin-top: 0;
}

.form_left input[type=radio]
{
margin-top: 10px;
}


.form_left .form_container
{
    display: inline-block;
}

.form_left label{
    float: left;
    display: inline;
    width: 150px;
    padding-top:5px;
    max-width: 33%;
    margin-right: 10px;
}


/* Makes responsive fields. Sets size and field alignment.*/
input[type=text] {
margin-bottom: 20px;
margin-top: 10px;
width:100%;
padding:10px;
border-radius:5px;
border:1px solid #cccccc;
}
input[type=password] {
margin-bottom: 20px;
margin-top: 10px;
width:100%;
padding:10px;
border-radius:5px;
border:1px solid #cccccc;
}

select{
width:100%;
font-size: 18px;
}

textarea{
width:100%;
padding: 15px;
margin-top: 10px;
border:1px solid #cccccc;
border-radius:5px;
margin-bottom: 20px;
resize:none;
}
input[type=text]:focus,textarea:focus {
border-color: #be631e;
}
input[type=password]:focus,textarea:focus {
border-color: #be631e;
}

/* FlexGRID. */
.flexwrapper {
	width: 100%;
	border-collapse: collapse;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0 4%;
	margin: 4% 0 0;
}
body .flexwrapper:first-child {
	margin: 0;
}
.row {
	clear: both;
	max-width: 95%;
	height: 100%;
	margin: 0 auto;
}
.row:after {
	content:"";
	display:table;
	clear:both;
}
.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11, .col_12 {
	font-size: 16px;
	float: left;
	width: 100%;
	border-collapse:collapse;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	word-break: break-word;
	margin: 4% 0 0;
}
.flexwrapper .row .col_1,
.flexwrapper .row .col_2,
.flexwrapper .row .col_3,
.flexwrapper .row .col_4,
.flexwrapper .row .col_5,
.flexwrapper .row .col_6,
.flexwrapper .row .col_7,
.flexwrapper .row .col_8,
.flexwrapper .row .col_9,
.flexwrapper .row .col_10,
.flexwrapper .row .col_11,
.flexwrapper .row .col_12 {
	padding: 0;
}
.no_padding,
.row.no_padding .col_1,
.row.no_padding .col_2,
.row.no_padding .col_3,
.row.no_padding .col_4,
.row.no_padding .col_5,
.row.no_padding .col_6,
.row.no_padding .col_7,
.row.no_padding .col_8,
.row.no_padding .col_9,
.row.no_padding .col_10,
.row.no_padding .col_11,
.row.no_padding .col_12 {
	padding: 0 !important;
}

@media all and (min-width : 768px) {
	.flexwrapper {
		width: 100%;
		padding: 1% 0;
		margin: 2% 0 0;
	}
	.row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		clear: both;
		margin: 0 auto;
		max-width: 100%;
		height: 100%;
		padding: 2% 0 0;
	}
	.flexwrapper .row {
		padding: 1% 0;	
	}
	.row:after {
		content:"";
		display:table;
		clear:both;
	}
	.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11, .col_12 {
		margin: 0 2% 0 0;
		float: left;
		word-break: break-word;
		position: relative;
	}
	
	.col_1 { width: 6.5%; }
	.col_2 { width: 15%; }
	.col_3 { width: 23.5%; }
	.col_4 { width: 32%; }
	.col_5 { width: 40.5%; }
	.col_6 { width: 50%; }
	.col_7 { width: 57.5%; }
	.col_8 { width: 66%; }
	.col_9 { width: 74.5%; }
	.col_10 { width: 83%; }
	.col_11 { width: 98.5%; }
	.col_12 { width: 100%; margin: 0; }
	
	.last {
		margin: 0;
	}
}


/* Your styles go here. */
.flexGRID {
	background: #fff;
}
.flexGRID .row .col_1,
.flexGRID .row .col_2,
.flexGRID .row .col_3,
.flexGRID .row .col_4,
.flexGRID .row .col_5,

.flexGRID .row .col_7,
.flexGRID .row .col_8,
.flexGRID .row .col_9,
.flexGRID .row .col_10,

.flexGRID .row .col_12 {
	background: #dae4d8;
	border: solid 1px #7c7259;
}
.flexGRID .row .col_11,
.flexGRID .row .col_6
{
	/*background-color:#f5f6d4;
	border:2px solid #7c7259;
	padding:10px;*/
}
.flexGRID .row:first-child .col_12 {
	color: #FFF;
	background: none;
	padding: 0;
}
.flexGRID .row:first-child .col_12 h1 {
	font-size: 32px;
	margin-bottom: 2%;
	text-align: center;
}
/*end flexGRID*/

@media only screen and (max-width: 1000px) {
  .primarymenu-section {
    background-color: #9e948c;
  }
  .primarymenu-section li a {
    border-bottom: 1px solid #bbbbbb;
    background-color: #9e948c;
  }
  .primarymenu-section .sub-menu li a {
    border-bottom: 1px solid #bbbbbb;
  }
}


@media only screen and (min-width: 1001px) {
  .primarymenu-resp {
    display: none;
  }
  .primarymenu-section {
    display: block !important;
  }
}
@media only screen and (max-width: 900px) {
  .parent-wrapper {
    width: 98%;
    margin-top: 5px;
  }
}
@media only screen and (max-width: 1000px) {
  .primarymenu-resp {
    display: block;
  }
  .primarymenu-section ul {
    width: 100%;
  }
  .primarymenu-section {
    display: none;
  }
  .primarymenu-section {
    position: absolute;
    top: 100%;
    z-index: 100;
    width: 100%;
  }
  .primarymenu-section li {
    width: 100%;
    float: left;
    clear: both;
  }
  .primarymenu-section li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    text-transform: none;
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 1px;
    padding: 10px 0 10px 10px;
    border-right: 0 !important;
    text-transform: uppercase;
  }
  .primarymenu-section .menu-item-has-children > a:after {
    content: '';
  }
  .primarymenu-section.menuClicked .sf-menu ul {
    position: relative;
    top: 0;
    left: 0;
    margin-left: 0;
    border: 0;
  }
  .primarymenu-section.menuClicked .sf-menu ul li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 20px;
    background-color: transparent;
  }
  .primarymenu-section.menuClicked .sf-menu ul li a:before {
    font-family: 'FontAwesome';
    content: '\f0da';
    padding-right: 3px;
  }
  .primarymenu-section.menuClicked .sf-menu ul ul {
    display: block;
  }
}

@media all and (max-width : 700px) {
form {
width:95%;
margin:0;
}
.pdf-right
{
	float:none;
	margin-top:10px;
}
}
@media all and (max-width : 600px) {
.form_left input[type=text], 
.form_left input[type=password], 
.form_left .form_container, 
.form_left select, 
.form_left textarea 
{
max-width: 100%;
margin-bottom: 10px;
margin-top: 5px;
}

.form_left .form_container
{
    display: inline-block;
}

.form_left label{
    float: none;
}

}